std::basic_osyncstream::rdbuf(3)

NAME
std::basic_osyncstream::rdbuf - std::basic_osyncstream::rdbuf

Synopsis
   syncbuf_type* rdbuf() const noexcept;
   Returns a pointer to the underlying std::basic_syncbuf.

Parameters
   (none)

Example
    This section is incomplete
    Reason: no example

See also
   get_wrapped obtains a pointer to the final destination stream buffer
               (public member function)
   rdbuf manages associated stream buffer
               (public member function of std::basic_ios<CharT,Traits>)